<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="utf-8">
    <title><=% docTitle %></title>
    <script src="./respec/respec-istandaarden.js" async class="remove"></script>
    <script src="./respec-config.js" class="remove"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pako/2.0.3/pako.min.js" type="text/javascript"></script>
  </head>
  <body>
    <!-- parse placeholder content -->
    <=% mdSections %>
	<section id="conformance">
	</section>
  </body>
</html>
